Subject: Re: Feedback needed on proposed cygwin feature
From: [email-masked] (Fergus Henderson)

2 Dec 1997 13:47:34 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

[email-masked] (Chris Faylor) writes:

>Btw, since I don't seem to have made myself sufficiently clear, I was
>not talking about removing environment variable support.  I was talking
>about changing CYGWIN_* environment variables to CYGWIN32=*.

I don't see any good reason to hard-code the `32'.

Using `CYGWIN32' won't look very good on say the 64-bit NT Alpha port.

--
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".